/***********************************************************************************************/
/* START header nav */
nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 15px;
    font-weight: 600;

}


@media (min-width: 992px) {
  .caption-content {
      padding: 45% 15%;
      text-align: center;
  }
}

iframe {
width: 100%;
height: 100%;
  margin-right:20px;
}

.video {
height: 210px;
margin-bottom:20px;
}

@media (max-width: 1199px){
.video {
height: 160px;
}  
}

@media (max-width: 991px){
.video {
  height: 410px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;    
}  
}
@media (max-width: 767px){
.video {
  height: 250px;
  width: 444px;
  margin-left: auto;
  margin-right: auto;    
}  
}
@media (max-width: 466px){
.video {
  height: 200px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;    
}  
}
/***********************************************************************************************/
/* START TABLE EVENTS */
/***********************************************************************************************/
.tableEvents table {
  width: 100%;
}
.tableEvents table tr:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
.tableEvents table tr:hover:first-child:hover {
  background-color: transparent;
}
.tableEvents table td {
  padding: 1.5rem 0;
  border-bottom: 1px solid rgba(206, 206, 206, 0.3);
  font-family: 'Montserrat', sans-serif;
}
.tableEvents table td a {
  text-decoration: none;
  color: #757575;
  font-family: 'Karla', sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
}
.tableEvents table td a:hover {
  color: #757575;
}
.tableEvents table td a i {
  padding: 0 2rem;
}
.tableEvents table th {
  font-weight: 700;
  text-transform: uppercase;
  color: #525252;
  font-size: 1.3rem;
  padding: 1.5rem 0;
  border-top: 1px solid rgba(206, 206, 206, 0.3);
  border-bottom: 1px solid rgba(206, 206, 206, 0.3);
}
.tableEvents table td {
  color: #757575;
}
.tableEvents table .tickets {
  text-align: center;
  width: 5%;
}
/***********************************************************************************************/
/* END TABLE EVENTS */
/***********************************************************************************************/
 /***********************************************************************************************/
/* Start Social Buttons */
/***********************************************************************************************/
.footer-social{
  padding: 22px 15px;
}

.footer-social .footer-fb a{
  border: none; 
  background: #3B5998;
  color:white;
  padding: 6px 10px;
}

.footer-social .footer-fb a:hover{
  border: none; 
  background: #3B5998;
  color:white;
  padding:6px 10px;
}

.footer-social .footer-tw a{
  border: none; 
  background: #0084FF;
  color:white;
  padding: 6px 10px;

}

.footer-social .footer-tw a:hover{
  border: none; 
  background: #0084FF;
  color:white;
  padding: 6px 10px;
}

.footer-social .footer-inst a{
  border:none;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  color:white;
  padding: 6px 10px;
  
}

.footer-social .footer-inst a:hover{
  border: none;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  color:white;
  padding: 6px 10px;
}
.footer-social .footer-link a{
  border:none;
  background: #4875B4;
  color:white;
  padding: 6px 10px;
  
}

.footer-social .footer-link a:hover{
  border: none;
  background: #4875B4;
  color:white;
  padding: 6px 10px;
}

@media screen and (max-width: 767px) {
.footer-social {
  padding:0;
  margin:10px;
  float: left;
}
}
.contact-form-content h2 {
    margin-top:0;
}
.contact-form-content .section-heading {
    margin: 0 0 40px;
}
 /***********************************************************************************************/
/* Start Banner */
/***********************************************************************************************/

.image-bg {
    background-image: url(../images/banner6.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #a7a9ac;
    background-size:cover;
    }
    #banner {
        margin-top: 80px;
    }

#banner h1 {
font-size:80px;
border-top: 10px solid white;
border-bottom: 10px solid white;
padding-top: 30px;
padding-bottom:30px;
}
#banner p {
font-size:50px;
margin-top: 30px;
border-bottom: 10px solid white;
padding-bottom: 30px
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .image-bg {
        background-size:cover;
    }
    #banner {
        padding: 200px 0 30px;
    }
    
}
@media screen and (max-width: 767px) {
    .image-bg {
        background-size:cover;
    }
    #banner {
        margin-top:54px;
        padding: 170px 0 30px;
    }
    
#banner h1 {
font-size:40px;
    border-top: 5px solid white;
    border-bottom: 5px solid white;
    padding-top: 10px;
    padding-bottom: 10px;
}
#banner p {
font-size:40px;
}
  
}

 /***********************************************************************************************/
/* Start Navbar */
/***********************************************************************************************/

.navbar-toggle .icofont {
font-size:30px;
}


@media (min-width: 768px) {
    .navbar-nav {
        margin: 0 auto;
        position:fixed;
        left: 50%;
    }
    .navbar-nav > li {
        right:50%;
    }
}

 /***********************************************************************************************/
/* Start  */
/***********************************************************************************************/


#bio {
    padding: 90px 0 0 0;
}

#bio .container {
    background: #f2f3f4;
    padding: 30px;
}

#videos {
        padding: 70px 0 100px;

}
 /***********************************************************************************************/
/* Contact  */
/***********************************************************************************************/


.contact-btn button {
    width: 100%;
}

